@charset 'utf-8';
.transition{transition: top .3s ease, background .3s ease, border .3s ease;}
.only-m {display:none;}
.only-sm {display:none;}
.only-pc {display:block;}
.viewall {display:none;}

.inner {position: relative; width:100%; max-width: 1840px; margin:0 auto; padding:0 20px;}
.btn_wrap {display: flex; gap:10px;}
.btn_wrap a {font-size:1em; font-weight: 700; padding:15px 48px; display: inline-block; border-radius: 60px; }
.btn_color {color:#fff; background:#055cff;}
.btn_line {color:#055cff; background:transparent; border:2px solid #055cff;}
.blue_color {color:#012f85;}

/* header */
#header {position:absolute; left:0; top:0; width:100%; height:95px; transition: all .5s ease;  -webkit-transition: all .5s ease;  -moz-transition: all .5s ease; z-index: 10;}
#header .inner {height:100%; display: flex; justify-content: space-between; align-items: center;}
#header.is-fixed {position:fixed; background:rgba(0, 0, 0, .5);}
#header .logo > a {display: block; width:78px; height:52px; background:url('../images/main/logo_w.png') center no-repeat;}

#gnb .depth1 {display: flex; gap:48px; width:100%;}
#gnb .depth1 > li {position: relative; text-align: center;}
#gnb .depth1 > li > a {font-size:1.111rem; font-weight: 700; color:#fff; }
#gnb .depth1 > li > a span {position: relative;}
#gnb .depth1 > li > a span::before {content: ''; display: inline-block; width:0%; height:1px; background:#fff; position: absolute; left:50%; bottom:-10px; transform: translate(-50%, 0);  transform: translate(-50%, 0); -webkit-transition: all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out -o-transition:all 0.3s ease-in-out; transition::all 0.3s ease-in-out;}
#gnb .depth1 > li > a:hover span::before {width:100%;}

#header .util {display: flex; gap:10px;}
#header .util::before {content: ''; display: inline-block; width:24px; height:24px; background:url('../images/main/icon_lang.png') center no-repeat;}
#header .util ul {display: flex; gap:20px;}
#header .util ul li {}
#header .util ul li a {color:#c3c3c3; font-size:1.111rem; font-weight: 700;}
#header .util ul li a.active {color:#fff;}

/* 메인 비주얼 */
.m_visual {position: relative; width:100%; height: 960px; background:#eee;}
.m_visual .inner {height:100%;}
.m_visual .mv_swiper {width:100%; height:100%;}
.m_visual .mv_swiper .obj {position: absolute; bottom: 0; left: 0; top: 50%; transform: translate(0,-50%); width: 100%; height: 100%; z-index: 0;}
.m_visual .mv_swiper .obj.img01 {background:url('/resource/images/main/main_visual02.jpg') center / cover no-repeat;}
.m_visual .mv_swiper .obj.img02 {background:url('/resource/images/main/main_visual01.jpg') center / cover no-repeat;}
.m_visual .mv_swiper .content {position: relative; display: flex; flex-direction: column; justify-content: center; height: 100%; color:#fff; width:100%; max-width: 1840px; margin:0 auto; padding:0 20px 80px 20px; z-index: 1;}
.m_visual .mv_swiper .content .btxt {display: block; font-size:10rem; font-weight: 700; padding-bottom:1.667rem;}
.m_visual .mv_swiper .content .stxt {font-size:2rem; font-weight: 700; line-height: 2.825rem;}
.m_visual .swiper-controls {display: flex; position: absolute; align-items: center; gap:20px; bottom: 260px; left: 2.5vw;}
.m_visual .swiper-progressbar {width: 205px; height:2px; background:#424242; z-index:1;}
.m_visual .progress-bar-fill {height: 100%; width: 0%; background: #fff; transition: width linear; }
.m_visual .swiper-button-prev {position: relative; left:auto; top:auto; margin:0; width:13px; height:14px; background:url('../images/main/arrow_w.png') center no-repeat; text-indent: -999px; overflow: hidden; transform: rotate(180deg);}
.m_visual .swiper-button-next {position: relative; right:auto; top:auto; margin:0; width:13px; height:14px; background:url('../images/main/arrow_w.png') center no-repeat; text-indent: -999px; overflow: hidden; }

/* 각 건텐츠 wrap */
.cont_sec {}
.cont_sec .tit_wrap .small_txt {font-size:1.111rem; font-weight: 600; margin-bottom:1.944rem;}
.cont_sec .tit_wrap .big_txt {font-size:3.889rem; font-weight: 700;}
.cont_sec .tit_wrap .big_txt::after {content: ''; display: inline-block; width:10px; height:10px; border-radius: 1px; background:#012f85; margin-left:20px;}

/* ILC holdings */
.ilc_sec {padding:8.333rem 0 11.111rem 0;}
.ilc_sec .tit_wrap {margin-bottom:5rem;}
.ilc_sec .ilc_scroll {display: flex; justify-content: space-between;}
.ilc_sec .ilc_scroll .swiper-slide {width: 90%; display: flex; gap:140px; align-items: center;}
.ilc_sec .ilc_scroll .swiper-slide:nth-child(2n) {width: 100%;}
.ilc_sec .ilc_scroll .swiper-slide > * {flex:0 0 50%;}
.ilc_sec .ilc_scroll .img01 {background:url('../images/main/ilc_img01.jpg') center / cover no-repeat; height:590px;}
.ilc_sec .ilc_scroll .img02 {background:url('../images/main/ilc_img02.jpg') center / cover no-repeat; height:590px;}
.ilc_sec .ilc_scroll .txt01 {font-size:2.444rem; font-weight: 700; line-height: 3.333rem;}

/* About */
.company_sec {background:#f8f9fb; padding:8.333rem 0 11.111rem 0;}
.company_sec .tit_wrap {text-align: center;}
.company_sec .about_txt {font-size:2.222rem; font-weight: 700; text-align: left; padding:7.222rem 0 4.444rem 0;}
.company_sec .about_wrap {display: flex;}
.company_sec .about_wrap > * {flex:0 0 50%;}
.company_sec .about_wrap .img_wrap {background:url('../images/main/about_img01.jpg') center / cover no-repeat;}
.company_sec .about_wrap .txt_wrap {padding-left:5rem;}
.company_sec .about_wrap .txt_wrap .phar > div {font-size:1.667rem; font-weight: 700; margin-bottom:1.667rem;}
.company_sec .about_wrap .txt_wrap .phar > p {color:#666666; line-height:28px;}
.company_sec .about_wrap .txt_wrap .phar:first-child {margin-bottom:3.611rem;}

/* Vision */
.vision_sec {background:#002167; color:#fff; padding:8.333rem 0 11.111rem 0;}
.vision_sec .tit_wrap {text-align: center; margin-bottom:4.444rem;}
.vision_sec .tit_wrap .big_txt::after {background:#fff;}
.vision_sec .vision_wrap {display: flex; gap:40px;}
.vision_sec .vision_wrap .item {flex:0 0 calc(50% - 20px);}
.vision_sec .vision_wrap .item:first-child .img_wrap {background:url('../images/main/vision_img01.jpg') center / cover no-repeat;}
.vision_sec .vision_wrap .item:last-child .img_wrap {background:url('../images/main/vision_img02.jpg') center / cover no-repeat;}
.vision_sec .vision_wrap .img_wrap {padding:40px; color:#fff; display: flex; justify-content: space-between; flex-direction: column; height:340px;}
.vision_sec .vision_wrap .stxt {font-size:1.667rem;}
.vision_sec .vision_wrap .ttxt {font-size:1.678rem; font-weight: 700;}
.vision_sec .vision_wrap .txt_wrap {margin-top:50px; font-size:1rem; line-height: 1.556rem; letter-spacing: 0;}

/* Investment Strategy */
.invest_sec {padding:8.889rem 0 11.111rem 0;}
.invest_sec .tit_wrap {text-align: center;}
.invest_sec .invest_wrap {}
.invest_sec .invest_wrap .item {display: flex; gap:170px; border-bottom:1px solid #e4e4e4; padding:3.611rem 0;}
.invest_sec .invest_wrap .item:last-child {border:none;}
.invest_sec .invest_wrap .item .img_wrap {flex:1;}
.invest_sec .invest_wrap .item .img_wrap .img {height:390px;}
.invest_sec .invest_wrap .item:nth-child(1) .img_wrap .img {background:url('../images/main/invest_img01.jpg') center / cover no-repeat;}
.invest_sec .invest_wrap .item:nth-child(2) .img_wrap .img {background:url('../images/main/invest_img02.jpg') center / cover no-repeat;}
.invest_sec .invest_wrap .item:nth-child(3) .img_wrap .img {background:url('../images/main/invest_img03.jpg') center / cover no-repeat;}
.invest_sec .invest_wrap .txt_wrap {flex:0 0 520px;}
.invest_sec .invest_wrap .txt_wrap .tit {font-size:3.111rem; font-weight: 700; margin-bottom:4.722rem;}
.invest_sec .invest_wrap .txt_wrap p {color:#666666; line-height: 1.556rem;}
.invest_sec .invest_wrap .txt_wrap .table {}
.invest_sec .invest_wrap .txt_wrap .table .row {display: flex; justify-content: space-between; padding:10px 0; border-bottom:1px dashed #d0d0d0;}
.invest_sec .invest_wrap .txt_wrap .table .row > span {color:#101116; font-size:0.9rem;}
.invest_sec .invest_wrap .txt_wrap .table .row > div {color:#666666; font-size:0.9rem;}

/* Portfolio */
.portpolio_sec {padding:8.889rem 0 13.333rem 0; background:url('../images/main/portpolio_bg.jpg') center / cover no-repeat;}
.port_wrap {display: flex; justify-content: space-between; color:#fff;}
.port_wrap .tit_wrap .big_txt::after {background:#fff;}
.port_wrap .txt_wrap {}
.port_wrap .txt_wrap > div {font-size:2.222rem; font-weight: 700; margin-top:8.556rem;}
.port_wrap .txt_wrap > p {font-size:1rem; line-height: 1.556rem; margin-top:4.444rem;}
.port_wrap .rgh_wrap {margin-right:50px;}
.port_wrap .rgh_wrap img {mix-blend-mode: lighten;}

/* Governance */
.governance_sec {padding:8.889rem 0 13.333rem 0}
.gover_wrap {display: flex; margin-top:6.667rem;}
.gover_wrap .txt_wrap {flex:0 0 640px;}
.gover_wrap .txt_wrap > div {font-size:2.222rem; font-weight: 700;}
.gover_wrap .txt_wrap > p {margin-top:80px; font-size:1rem; line-height: 1.556rem;}
.gover_wrap .rgh_wrap {display: flex; flex-wrap: wrap; gap:85px;}
.gover_wrap .rgh_wrap .item {flex:0 0 calc(33.3333% - 57px); border-left:1px solid #e3e3e3; padding-left:25px;}
.gover_wrap .rgh_wrap .item .tit {font-size:2.625rem; font-weight: 700; color:#012f85; margin-top:2.222rem;}
.gover_wrap .rgh_wrap .item .txt {color:#012f85; margin-top:3.667rem;}
.gover_wrap .rgh_wrap .item::before {content: ''; display: inline-block; width:76px; height:76px;}
.gover_wrap .rgh_wrap .item:nth-child(1)::before {background:url('../images/main/gover_icon01.png') center / cover no-repeat;}
.gover_wrap .rgh_wrap .item:nth-child(2)::before {background:url('../images/main/gover_icon02.png') center / cover no-repeat;}
.gover_wrap .rgh_wrap .item:nth-child(3)::before {background:url('../images/main/gover_icon03.png') center / cover no-repeat;}
.gover_wrap .rgh_wrap .item:nth-child(4)::before {background:url('../images/main/gover_icon04.png') center / cover no-repeat;}
.gover_wrap .rgh_wrap .item:nth-child(5)::before {background:url('../images/main/gover_icon05.png') center / cover no-repeat;}
.gover_wrap .rgh_wrap .item:nth-child(6)::before {background:url('../images/main/gover_icon06.png') center / cover no-repeat;}

/* Contact */
.cotact_sec {background:url('../images/main/cotact_sec_bg.jpg') center / cover no-repeat; color:#fff; padding:11.111rem 0;}
.cotact_sec .inner {display: flex; flex-direction: column; justify-content:center; align-items: center; height:100%;}
.cotact_sec .tit_wrap {text-align: center;}
.cotact_sec .tit_wrap p {margin-top:6.111rem; font-size:1.444rem; font-weight: 700; line-height: 38px;}
.cotact_sec .tit_wrap .big_txt::after {background:#fff;}
.cotact_sec .tag_list {margin:6.056rem 0 5.556rem 0;}
.cotact_sec .tag_list > ul {display: grid;gap:10px;grid-template-columns: repeat(4, 1fr);grid-template-columns: repeat(14, 1fr);}
.cotact_sec .tag_list > ul > li {border:1px solid rgba(255, 255, 255, 0.3);padding:18px 11px;display: flex; flex-direction: column;}
.cotact_sec .tag_list li:nth-child(1) {grid-column: span 3;}
.cotact_sec .tag_list li:nth-child(2) {grid-column: span 4;}
.cotact_sec .tag_list li:nth-child(3) { grid-column: span 4; }
.cotact_sec .tag_list li:nth-child(4) {grid-column: 2 / span 5;}
.cotact_sec .tag_list li:nth-child(5) {grid-column: 7 / span 4;}
.cotact_sec .tag_list li:nth-child(6) {grid-column: 11 / span 3;} 
.cotact_sec .tag_list > ul > li .tag {font-size: 1.667rem; font-weight: 700; margin-bottom:10px;}
.cotact_sec .contact a {display: flex; align-items: center; background:#fff; color:#012f85; font-size:1.222rem; font-weight: 700; border-radius: 3px;}
.cotact_sec .contact a::before {content: ''; display: block; width:67px; height:67px; background:url('../images/main/icon_mail.png') center no-repeat; border-right: 1px solid #e5e5e5;} 
.cotact_sec .contact a span {padding:0 15px;} 


/* 하단 네비 */
.float_menu {position: fixed; bottom:40px; left: 50%; display: flex; align-items: flex-end; gap:10px; z-index: 100; transform: translateX(-50%);}
.float_menu .contry {display: flex; flex-direction: column; align-items: center;}
.float_menu .contry ul {display: none; flex-direction: column; align-items: center; gap:5px; padding:4px; border-radius: 26px; background:#13141d; transition: top .3s ease, background .3s ease, border .3s ease; position: relative; -webkit-transition: all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out -o-transition:all 0.3s ease-in-out; transition::all 0.3s ease-in-out}
.float_menu .contry ul.on {display: flex;}
.float_menu .contry ul a {display: block; width:100%; height:100%; font-size:0; line-height: 0;}
.float_menu .contry .current {width:51px; height:51px; background:#e0e0e0; padding:6px; border-radius: 100%; margin-top:4px; cursor: pointer;}
.float_menu .sec-nav-wrap {}
.float_menu .sec-nav-wrap .btn {position: absolute; right:0; bottom:5px; display:inline-block; width:45px; height:45px; background:url('../images/main/float_arrow.png') center no-repeat;}
.float_menu .sec-nav-wrap.on {display: block;}
.float_menu .sec-nav-wrap .sec-nav-div {width:160px; position: relative; padding:11px 15px; background:#25262d; border-radius: 4px;}
.float_menu .sec-nav-wrap.on .sec-nav-div {background:#12131d;}
.float_menu .sec-nav-wrap .sec-nav a {font-size:0.889rem; line-height: 1.889rem; color:#fff;}
.float_menu .sec-nav-wrap .sec-nav a.on {display: block; width:160px;}
.float_menu .sec-nav-wrap .sec-nav a:not(.on) {display: none;}
.float_menu .sec-nav-wrap.on .sec-nav a {display: block !important; cursor: pointer;}
.float_menu .go_top {line-height: 0;}
.float_menu .go_top a {display: inline-block; width:53px; height:53px; border-radius: 4px; background:url('../images/main/go_top.png') center no-repeat rgba(217, 217, 217, .3); text-indent: -999px; overflow: hidden;}

/*	footer */	
#footer {padding:125px 0;}
#footer .inner {display: flex;}
#footer .area_lft {display: flex; gap:135px; flex:0 0 680px; max-width: 680px;}
#footer .area_lft .foot_menu {}
#footer .area_lft .foot_menu a {font-weight: 700; color:#101116; line-height: 2rem;}
#footer .area_rgh {flex:1; display: flex; flex-direction: column; justify-content: space-between;}
#footer .area_rgh .add {display: flex; gap:140px; }
#footer .area_rgh .add .item {}
#footer .area_rgh .add .item span {display: block; font-weight: 700; margin-bottom:15px;}
#footer .area_rgh .add .item p {margin-bottom:30px;}
#footer .area_rgh .copy {padding:35px 0; border-top:1px solid #ececec;}
#footer .area_rgh .copy span {color:#999999; font-size:0.778rem;}

@media screen and (max-width:1024px) {		
	.only-m {display:block;}
	.only-pc {display:none;}	
	.inner {padding:0 10px;}		
	
	.m_visual .content {align-items: flex-start; flex-direction: column; padding:10vw 20px 0 20px; justify-content: center;}
	.m_visual .content .btxt {padding-bottom:20px;}
	.m_visual .content .stxt {font-size:30px;}
	.m_visual .content .area_rgh {display: none;}
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next,
	.swiper-button-prev, .swiper-button-next {}
	
	#gnb {display: none;}
	
	.cont_sec .tit_wrap .big_txt {font-size:2rem;}

	/* 메인 비주얼 */
	.m_visual .mv_swiper .obj.img01 {background:url('/resource/images/main/main_visual01_m.jpg') center / cover no-repeat;}
	.m_visual .mv_swiper .obj.img02 {background:url('/resource/images/main/main_visual02_m.jpg') center / cover no-repeat;}
	.m_visual .mv_swiper .content .btxt {font-size:3rem;}
	.m_visual .mv_swiper .content .stxt {font-size:1.7rem;}
	
	/* ILC holdings */
	.ilc_sec .ilc_scroll {overflow: hidden;}
	.ilc_sec .ilc_scroll .swiper-slide {width:100%; gap:20px; align-items: stretch; flex-direction: column;}
	.ilc_sec .ilc_scroll .swiper-slide > * {flex:auto;}	
    .ilc_sec .ilc_scroll .img01,
    .ilc_sec .ilc_scroll .img02 {height: 300px; width: 100%;}
	.ilc_sec .ilc_scroll .txt01 {font-size:1.667rem; line-height: 2rem;}
	
	/* About */
	.company_sec .about_wrap {flex-direction: column;}
	.company_sec .about_wrap .img_wrap {flex:1; width:100%; aspect-ratio: 6 / 3; margin-bottom:30px;}
	.company_sec .about_wrap .txt_wrap {padding:0;}
	.company_sec .about_txt {font-size:1.667rem}
	
	/* Vision */
	.vision_sec .vision_wrap {flex-direction: column; gap:100px;}
	.vision_sec .vision_wrap .img_wrap {padding:20px;}
	.vision_sec .vision_wrap .ttxt {font-sizE:1.6rem;}
	
	/* Investment Strategy */
	.invest_sec .invest_wrap .item {flex-direction: column; gap:50px;}
	.invest_sec .invest_wrap .txt_wrap {flex:0 0 auto;}
	.invest_sec .invest_wrap .txt_wrap .table .row {flex-direction: column;}
	
	/* Portfolio */
	.port_wrap {flex-direction: column; gap:40px;}
	.port_wrap .rgh_wrap {margin:0;}
	
	/* Governance */
	.gover_wrap  {flex-direction: column; gap:50px; margin-top:20px;}
	.gover_wrap .txt_wrap {flex:0 0 auto;}
	.gover_wrap .txt_wrap > div {font-size:1.6rem;}
	.gover_wrap .txt_wrap > p {margin-top:30px;}
	.gover_wrap .rgh_wrap {gap:60px 40px;}
	.gover_wrap .rgh_wrap .item {flex:1; width:100%;}
	.gover_wrap .rgh_wrap .item .tit {font-size:1.5rem;}
	.gover_wrap .rgh_wrap .item .txt {margin-top:1.667rem;}
	
	/* Contact */
	.cotact_sec .tag_list li {grid-column: span 14 !important; align-items: flex-start; flex-direction: column;}	
	.cotact_sec .tit_wrap p {font-size:1.667rem ;}
	.cotact_sec .contact a {font-size:1rem;}

	/*	footer */
	#footer .inner {flex-direction: column;}
	#footer .area_lft {gap:0; flex:0 0 auto; width:100%; margin-bottom:50px;}
	#footer .area_lft > * {flex:flex:0 0 calc(50% - 20px);}
	#footer .area_lft .foot_menu {margin-left:50px;}
	#footer .area_rgh .add {flex-direction: column; gap:20px;}
	#footer .area_rgh .add .item span {margin-bottom:15px;}
	#footer .area_rgh .copy {margin-top:25px; padding-top:35px;}
	
	
	/* 서브비주얼 */
	.snav_warp ul li a span {display:none;}
	
}

@media screen and (max-width:768px) {	
	.only-sm {display:block;}	
	
	/*	footer */	
	
	
}

@media screen and (max-width:425px) {
	
	
}

@media screen and (max-width:320px) {	
	
	
}
